body{
		height:100vh;
		width: 100vw;
		position: relative;
		margin:0;
	}
	div{
		background:#0abab5;
		height:100%;
		width: 100%;
	}
	div::after{
		content:"";
		position: absolute;
		height:100%;
		width: 100%;
		background:url("text.jpg") center center;
		background-size: cover;
		mix-blend-mode: multiply;
		opacity: .5;
	}
	img{
		filter:saturate(0);
		mix-blend-mode: multiply;
		position: relative;

	}

	img::before{
		position: absolute;
		height:20vh;
		width: 20vw;
		content:"";
		border-radius:50%;
		background:white;
	}